# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2017-01-04 16:44
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('investments', '0007_auto_20170104_1042'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='movement',
            name='date',
        ),
        migrations.AddField(
            model_name='movement',
            name='date_time',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
